"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function isMantineColorScheme(value) {
  return value === "auto" || value === "dark" || value === "light";
}
exports.isMantineColorScheme = isMantineColorScheme;
